@charset "UTF-8";
/* CSS Document */
.access_btn a{
	color: #0098dd;background: url("../img/course/icon.png") center right 20px no-repeat;
	background-size: 14px;
    background-color: #ffe100;
	padding: 15px;
	display: block;
	width: 230px;
	text-align: center;
	margin: 0 auto 40px;
	cursor: pointer;
    transition: ease 0.2s opacity;
    border-radius: 3px;
    font-weight: bold;
    font-size: 15px;
	text-decoration:none; 
}

.access_btn a:hover{
	opacity: 0.5;
}

#access{
	padding-top:250px;
	margin-top: -250px;
}

img.course_img{
	max-width: 754px ;
	width: 100% ;
	margin: 0 auto;
	display: block;
}

.contents_box_in span{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.pdf{
	width: 180px;
	padding: 10px;
	background: #005680;
	text-align: center;
	font-size: 14px;
	margin: 20px auto 0;
	border-radius: 5px;
	display: none;
}

.pdf a{
	color: #FFFFFF;
	text-decoration: none;
}

.pdf a::after{
	content: '';
	display: inline-block;
	width: 14px;
	height: 20px;
	background-image: url("../../img/s512_f_object_154_0nbg.png");
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	margin-left: 10px;
}

.scroll-table{
	margin:10px 0 30px;
}

td.test{
	width: 31%;
}

td.test2{
	width: 40%;
}

.contents_box_in p{
	display: block;
	margin: 20px 0;
}

.course_movie{
	position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.course_movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.point{
	display: flex;
	margin-bottom: 50px;
}

.point img{
	margin-right: 30px;
}

iframe.access_map{
	max-width: 100%;
	width: 100%;
	margin-bottom: 30px;
}

.red_frame{
	border: 2px solid #FF0004;
	border-radius: 5px;
	padding: 20px;
	color: #FF0004;
	margin-bottom: 30px;
}

.red_frame ul li{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	text-indent: -1em;
	margin-left: 1em;
}

.red_frame ul li::before{
	content: "●"
}

.red_frame li b{
	font-size: 16px;
}

.funrun_t{height: 120px;}

.box01 .in_blue_box{margin-top: 40px;}
.box02 h4{margin-top: 50px;}


@media screen and (max-width: 700px){
	.contents_box_in span{
		font-size: 15px;
	}
	.contents_box_in p{
		margin: 10px 0;
	}
	.point{
		display: block;
		margin-bottom: 30px;
	}
	.point img{width: 100%;}
	.red_frame ul li{
		font-size: 16px;}
	.red_frame li b{
		font-size: 14px;}
	.pdf{
		display: block;
	}
	.box02 h4{margin-top: 30px;}


}